aboutsummaryrefslogtreecommitdiff
path: root/toolchain/uClibc/Config.in
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <jacmet@sunsite.dk>2010-07-29 17:02:29 +0200
committerGravatar Peter Korsgaard <jacmet@sunsite.dk>2010-07-29 17:02:29 +0200
commitebf21166b7abc35f4faa4bded5c919641a282339 (patch)
tree5c8b56558f78663788ed3bb5c51ad04721dd1241 /toolchain/uClibc/Config.in
parentc6c7b9973310a37db08d089c09345c45c5665beb (diff)
downloadbuildroot-ebf21166b7abc35f4faa4bded5c919641a282339.tar.gz
buildroot-ebf21166b7abc35f4faa4bded5c919641a282339.tar.bz2
uClibc: remove old 0.9.28 support
Not supported upstream and needs complicated workaround for the NPTL stuff. Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
Diffstat (limited to 'toolchain/uClibc/Config.in')
-rw-r--r--toolchain/uClibc/Config.in7
1 files changed, 0 insertions, 7 deletions
diff --git a/toolchain/uClibc/Config.in b/toolchain/uClibc/Config.in
index f29ec6409d..9aa3006761 100644
--- a/toolchain/uClibc/Config.in
+++ b/toolchain/uClibc/Config.in
@@ -9,11 +9,6 @@ choice
help
Select the version of uClibc you wish to use.
- config BR2_UCLIBC_VERSION_0_9_28_3
- depends on !BR2_avr32
- depends on BR2_DEPRECATED
- bool "uClibc 0.9.28.3"
-
config BR2_UCLIBC_VERSION_0_9_29
depends on !BR2_avr32
depends on BR2_DEPRECATED
@@ -39,7 +34,6 @@ config BR2_USE_UCLIBC_SNAPSHOT
config BR2_UCLIBC_VERSION_STRING
string
- default 0.9.28.3 if BR2_UCLIBC_VERSION_0_9_28_3
default 0.9.29 if BR2_UCLIBC_VERSION_0_9_29
default 0.9.30.3 if BR2_UCLIBC_VERSION_0_9_30
default 0.9.31 if BR2_UCLIBC_VERSION_0_9_31
@@ -47,7 +41,6 @@ config BR2_UCLIBC_VERSION_STRING
config BR2_UCLIBC_CONFIG
string "uClibc configuration file to use?"
- default "toolchain/uClibc/uClibc-0.9.28.config" if BR2_UCLIBC_VERSION_0_9_28_3
default "toolchain/uClibc/uClibc-0.9.29.config" if BR2_UCLIBC_VERSION_0_9_29
default "toolchain/uClibc/uClibc-0.9.30.config" if BR2_UCLIBC_VERSION_0_9_30
default "toolchain/uClibc/uClibc-0.9.31.config" if BR2_UCLIBC_VERSION_0_9_31